Subject: [netmod] Martin Duke's No Objection on draft-ietf-netmod-geo-location-08: (with COMMENT)

From: Martin Duke via Datatracker <[email-masked]>
Date: Tue, 18 May 2021 11:39:12 -0700

Martin Duke has entered the following ballot position for
draft-ietf-netmod-geo-location-08: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-netmod-geo-location/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

(2.2) "For the standard location choice latitude and longitude are specified as
fractions of decimal degrees, and the height value is in fractions of meters."

What are "fractions of decimal degrees"? Is it not better to just say "decimal
degrees" and "decimal meters"?